.logo_1 {
	height: 100px;
	width: 400px;
	position: absolute;
	left: 2px;
	top: 242px;
}
.h1_1 {
	height: 30px;
	width: 258px;
	position: absolute;
	left: 143px;
	top: 356px;
}
.text_top {
	height: 400px;
	width: 400px;
	position: absolute;
	left: 417px;
	top: 120px;
	font-family: "MS UI Gothic";
	font-size: 12px;
	padding-top: 20px;
	padding-left: 50px;
	color: #666666;
	z-index: 30;
	border-left: 1px dotted #CC6666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CC6666;
	border-right-color: #CC6666;
	border-bottom-color: #CC6666;
}
.link_table {
	height: 239px;
	width: 380px;
	position: absolute;
	left: 419px;
	top: 364px;
	z-index: 50;
}
.link_b_copy {
	height: 100px;
	width: 380px;
	position: absolute;
	left: 4px;
	top: 104px;
	font-size: 10px;
}


.h2_1 {
	height: 30px;
	width: 150px;
	position: absolute;
	left: 618px;
	top: 479px;
}
.mail_to {
	height: 50px;
	width: 100px;
	position: absolute;
	left: 566px;
	top: 512px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: MS UI Gothic;
}
h1 {
	font-size: 12px;
	color: #CC6666;
}
h2 {
	font-size: 12px;
	color: #666666;
}
h3 {
	font-size: 10px;
}.footer_nav1 {
	font-size: 10px;
	height: 115px;
	width: 800px;
	border-bottom: 1px #CC6666;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #CC6666;
	border-left-color: #CC6666;
	position: absolute;
	left: 0;
	top: 624px;
	font-family: "Times New Roman", Times, serif;
	color: #666666;
	background-color: #FFFFFF;
	border-top: 1px solid #CC6666;
}
.footer_c1 {
	height: 15px;
	width: 800;
	position: absolute;
	left: 2px;
	top: 686px;
	font-size: 9px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.notes01 {
	height: 250px;
	width: 100px;
	position: absolute;
	left: 541px;
	top: 173px;
}
a:link {
	color: #666666;
}
a:hover {
	color: #CC6666;
}
a:visited {
	color: #006666;
}
.navi {
	height: 50px;
	width: 400px;
	position: absolute;
	left: 1px;
	top: 389px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.sound_lorder {
	height: 270px;
	width: 380px;
	position: absolute;
	left: 419px;
	top: 266px;
	list-style-type: disc;
}
.sound_tex {
	font-size: 10px;
	color: #CC6666;
}
.text_fla_get {
	height: 30px;
	width: 350px;
	position: absolute;
	font-size: 9px;
	font-family: "MS UI Gothic";
	left: 33px;
	top: 512px;
	color: #666666;
}
.fla_b {
	height: 31px;
	width: 88px;
	position: absolute;
	left: 146px;
	top: 565px;
}
td img {display: block;}
td img {display: block;}td img {display: block;}
.mbody {
	background-color: #FFFFFF;
	height: 700px;
	width: 800px;
	position: relative;
	z-index: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
body {
	background-color: #006666;
}
